.swatch.primary .swatch-color{background:#157436}
.swatch.primary .swatch-label:after{content:"#157436"}
.swatch.secondary .swatch-color{background:#FFF}
.swatch.secondary .swatch-label:after{content:"#FFFFFF"}
.swatch.tertiary .swatch-color{background:#EC971F}
.swatch.tertiary .swatch-label:after{content:"#EC971F"}
.swatch.accent .swatch-color{background:#8FB96C}
.swatch.accent .swatch-label:after{content:"#8FB96C"}
.swatch.cta .swatch-color{background:#EC971F}
.swatch.cta .swatch-label:after{content:"#EC971F"}
.swatch.background .swatch-color{background:#FFF}
.swatch.background .swatch-label:after{content:"#FFFFFF"}
.bg-primary{background-color:#157436!important}
.border-primary{border-color:#157436!important}
.text-primary{color:#157436!important}
.bg-secondary{background-color:#FFF!important}
.border-secondary{border-color:#FFF!important}
.text-secondary{color:#FFF!important}
.bg-tertiary{background-color:#EC971F!important}
.border-tertiary{border-color:#EC971F!important}
.text-tertiary{color:#EC971F!important}
.bg-accent{background-color:#8FB96C!important}
.border-accent{border-color:#8FB96C!important}
.text-accent{color:#8FB96C!important}
.bg-cta{background-color:#EC971F!important}
.border-cta{border-color:#EC971F!important}
.text-cta{color:#EC971F!important}
.btn-primary,a.btn-primary{background-color:#157436;border-color:#157436;color:#FFF}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:not(:disabled):not(.disabled):active,.btn-primary:not(:disabled):not(.disabled).active,.show>.btn-primary.dropdown-toggle{background-color:#085F26;border-color:#085F26;color:#FFF}
.btn-primary.disabled,.btn-primary:disabled{background-color:#157436;border-color:#157436}
.btn-secondary,a.btn-secondary{background-color:#FFF;border-color:#DDD;color:#333}
.btn-secondary:hover,.btn-secondary:focus,.btn-secondary.focus,.btn-secondary:not(:disabled):not(.disabled):active,.btn-secondary:not(:disabled):not(.disabled).active,.show>.btn-secondary.dropdown-toggle{background-color:#EEE;border-color:#DDD;color:#333}
.btn-secondary.disabled,.btn-secondary:disabled{background-color:#FFF;border-color:#DDD;color:#333}
.btn-tertiary,a.btn-tertiary{background-color:#EC971F;border-color:#EC971F;color:#333}
.btn-tertiary:hover,.btn-tertiary:focus,.btn-tertiary.focus,.btn-tertiary:not(:disabled):not(.disabled):active,.btn-tertiary:not(:disabled):not(.disabled).active,.show>.btn-tertiary.dropdown-toggle{background-color:#ECA949;border-color:#ECA949;color:#333}
.btn-tertiary.disabled,.btn-tertiary:disabled{background-color:#EC971F;border-color:#EC971F}
.btn-accent,a.btn-accent{background-color:#8FB96C;border-color:#8FB96C;color:#FFF}
.btn-accent:hover,.btn-accent:focus,.btn-accent.focus,.btn-accent:not(:disabled):not(.disabled):active,.btn-accent:not(:disabled):not(.disabled).active,.show>.btn-accent.dropdown-toggle{background-color:#79B944;border-color:#79B944;color:#FFF}
.btn-accent.disabled,.btn-accent:disabled{background-color:#8FB96C;border-color:#8FB96C}
.btn-cta,a.btn-cta{background-color:#EC971F;border-color:#EC971F;color:#333}
.btn-cta:hover,.btn-cta:focus,.btn-cta.focus,.btn-cta:not(:disabled):not(.disabled):active,.btn-cta:not(:disabled):not(.disabled).active,.show>.btn-cta.dropdown-toggle{background-color:#ECA949;border-color:#ECA949;color:#333}
.btn-cta.disabled,.btn-cta:disabled{background-color:#EC971F;border-color:#EC971F}
.btn-link:hover{color:#157436}
.btn.disabled,.btn:disabled{cursor:not-allowed}
.btn-success{background-color:#157436!important;border-color:#157436!important}
.primary-nav-item .btn:hover{background-color:#157436!important;color:#fff!important}
.primary-nav-item .btn-exp2{color:#900!important}
.primary-nav-item .btn-exp2:hover,.primary-nav-item .btn-exp2:active{background-color:#900!important;color:#fff!important}
.main_nav_secondary_links:hover{background-color:#157436!important;border-color:#157436!important}
.buttons a.green,.buttons button.green{border:1px solid #157436;background:#157436;color:#fff}
body{color:#666;font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif}
h1{color:#444!important}
h2{color:#333!important}
a{color:#157436}
input[type="text"],input[type="email"],textarea,select,input[type="password"]{border-color:#c9c9c9;color:#000}
#logo2{padding-top:5px!important}
#logo2 img{max-height:44px;max-width:none;width:auto!important}
#mobile-header-logo{text-align:left}
#mobile-header-logo a{display:block}
#mobile_navbar_wrapper #mobile_site_logo{max-height:33px;width:auto!important}
.site_tagline{font-family:'Cardo',serif;color:#3A7527}
.notes{color:#c00000}
.text-red{color:#EB0000}
.hr-text:before{background-color:#999}
.hr-text:after{background-color:#FFF;color:#999}
h1.promo_collection_title,h2.promo_collection_title,span.promo_collection_title{color:#555!important}
#mobile_navbar_wrapper .fa-bars{color:#666}
.navbar.navbar-default{background:#f8f8f8;border-color:#dfdfdf;color:#797979}
a.list-group-item.active,a.list-group-item:focus,a.list-group-item.active:focus,a.list-group-item:hover,a.list-group-item.active:hover{background-color:#157436;border-color:#157436;color:#FFF}
.msg-alert{background:#ffc;border-color:#fc3}
.msg-alert span.highlight{color:#c41330}
.msg-error{background:#fff0f5;border-color:#c41330;color:#c41330}
.article_headline{color:#3A7527!important}
#header{background-color:#333;color:#fff}
#top-links{background-color:#fff;border-top:1px solid #fff;border-bottom:1px solid #fff}
#top-links-inner{background-color:#fff}
#shopping-links li a{color:#fff}
a.lnk-site-exp,a:link.lnk-site-exp{color:#fff}
a.lnk-site-exp.active-exp{background:#fff;color:#000}
a.lnk-site-exp.active-exp span{color:#0A5D2A}
#search-site-frm,#search-site-frm-mobile{border-color:#ccc;background-color:#fff}
#search-box input[type="text"],#search-box-mobile input[type="text"]{color:#666}
#search-button,#search-button-mobile{color:#3a7527;background-color:#fff!important}
#site_header .kalio-search .yui-ac-container .yui-ac-content ul li.yui-ac-highlight{background:#157436;color:#FFF}
#site_header .kalio-search .yui-ac-container .yui-ac-content ul li.yui-ac-highlight a{color:#FFF}
#header-nolinks{border-bottom:1px solid #DFDFDF}
.banner_click_wrapper{border:1px solid #cecece}
.mega-nav,.primary-nav{background-color:#fff!important}
.navbar.navbar-default{background:#fff;border-bottom-color:#dfdfdf}
@media screen and (min-width:1200px){a.main_nav_link_red:link,a.main_nav_link_red:visited{background-color:#fff!important;color:#900!important}
}
#nav{border-top-color:#C9C9C9;border-bottom-color:#C9C9C9}
#nav>li{border-left-color:#fff}
#nav li a{color:#333}
#nav>li>a:hover,#nav>li:hover>a{background-color:#F5F5F5;border-right-color:#C9C9C9;border-bottom-color:#F5F5F5;border-left-color:#C9C9C9}
.nodropdown>a:hover{color:#f00!important}
#nav .menu-box{background-color:#F5F5F5;border-right-color:#C9C9C9;border-bottom-color:#C9C9C9;border-left-color:#C9C9C9}
#nav .h1{color:#444}
#nav .text-title{color:#3a7527}
#nav .text-columns ul.last{border-left-color:#c9c9c9}
#nav li:hover .img-links a,#nav li:hover .text-links a{color:#666}
#nav .promo-links a{border-color:#c9c9c9}
.primary-nav a:focus{outline-offset:-2px!important}
@media only screen and (min-width:768px){.primary-nav>li.has-children>button.selected.btn-exp2{background:#900!important;color:#fff!important}
.tertiary-nav li{line-height:18px}
.tertiary-nav a,.tertiary-nav button{font-size:12px!important;line-height:18px!important;height:18px!important}
}
@media screen and (min-width:768px) and (max-width:991px){.primary-nav .primary-nav-item>button,.primary-nav .primary-nav-item>a{font-size:12px!important;padding-left:7px!important;padding-right:7px!important}
}
@media only screen and (min-width:992px){.primary-nav .primary-nav-item>button,.primary-nav .primary-nav-item>a{padding-left:13px!important;padding-right:13px!important}
.primary-nav>li.has-children>a.selected,.primary-nav>li.has-children>button.selected{background:#157436!important;color:#fff!important;border-bottom:none!important}
}
@media only screen and (min-width:1200px){.primary-nav .primary-nav-item>button,.primary-nav .primary-nav-item>a{padding-left:28px!important;padding-right:28px!important}
}
#marketing-bar-2 li a{background:#b0b0b0;color:#464646}
#marketing-bar li a{background:#b0b0b0;color:#464646}
#products h3{border-bottom-color:#C9C9C9;color:#157436}
li.grid-prod-wrap .info-wrap .name a{color:#157436}
li.grid-prod-wrap .info-wrap .desc{color:#000}
li.grid-prod-wrap .price-wrap{color:#000}
li.grid-prod-wrap .price-wrap .now{color:#c00}
.banner-sold-out-icon{background:#000;color:#FFF}
.banner-sold-out-icon-product{background:#000}
.catalog-side-footer{color:#157436!important}
.mblegend{border-bottom-color:#C9C9C9!important;color:#157436!important;background-color:#FFF!important}
.ratings .fa{color:gold}
.ratings-review-meta{color:#757575}
#recently-viewed ul li img{border-color:#ccc}
#recently-viewed ul li .details .price .now{color:#c00}
#share .heading{border-bottom-color:#C9C9C9;color:#157436}
.content_section_header{border-bottom-color:#C9C9C9;color:#157436}
#left-nav-refinements>h3:first-child{border-bottom-color:#C9C9C9;color:#157436}
.email_signup_wrapper{border-top-color:#dfdfdf}
.email_signup_wrapper h3{color:#3a7527}
.email_signup_wrapper #emailField{border-color:#c9c9c9}
.email_signup_wrapper .bullets li{color:#000}
#footer-links .middle{border-right-color:#c9c9c9}
#footer-links a{color:#666}
#footer-links .h4,#footer-links h2.h4{color:#3a7527!important}
#footer-gradient{color:#333}
#poweredby{color:#FFF!important}
.col2{border-right-color:#c9c9c9}
.mobile-footer-btns li{background-color:#efefef;border-bottom-color:#ccc;color:#333}
.mobile-footer-btns li:hover{background-color:#ccc}
#fancybox-close{background:-webkit-gradient(linear,0 0,0 17,color-stop(0.117,#508632),color-stop(0.294,#48822e),color-stop(0.764,#3b7528),color-stop(0.882,#387527),to(#3b7528));background:-webkit-linear-gradient(#508632 11.7%,#48822e 29.4%,#3b7528 76.4%,#387527,#3b7528);background:-moz-linear-gradient(#508632 11.7%,#48822e 29.4%,#3b7528 76.4%,#387527,#3b7528);background:-o-linear-gradient(#508632 11.7%,#48822e 29.4%,#3b7528 76.4%,#387527,#3b7528);background:linear-gradient(#508632 11.7%,#48822e 29.4%,#3b7528 76.4%,#387527,#3b7528);border:2px solid #fff;box-shadow:0 2px 3px 2px rgba(0,0,0,.4);color:#fff}
#fancybox-close:hover{background:-webkit-gradient(linear,0 0,0 28,color-stop(0.071,#285615),color-stop(0.178,#265413),color-stop(0.178,#225312),to(#19460f));background:-webkit-linear-gradient(#285615 7.1%,#265413 17.8%,#225312 17.8%,#19460f);background:-moz-linear-gradient(#285615 7.1%,#265413 17.8%,#225312 17.8%,#19460f);background:-o-linear-gradient(#285615 7.1%,#265413 17.8%,#225312 17.8%,#19460f);background:linear-gradient(#285615 7.1%,#265413 17.8%,#225312 17.8%,#19460f)}
.stepper .stepper-input{background:#F9F9F9;border-color:#ccc;color:#333}
.stepper .stepper-input:focus{background-color:#fff}
.stepper .stepper-arrow{background-color:#eee;border-color:#ccc}
.stepper.disabled .stepper-input{background:#fff;border-color:#eee;color:#ccc}
.stepper.disabled .stepper-arrow{background:#fff;border-color:#eee}
.bottom-footer-wrapper{background-color:#333;color:#fff}
.countdown_bar{background-color:#cf1f36;color:white}
#gateway_template2_wrapper .gateway_title_wrapper{color:#000;background-color:#fff}
span.promo_collection_title{color:#555}
span.promo_collection_title_mobile{color:#555}
.category-h1{color:#444}
.account_menu_wrapper{background-color:#f2f2f2}
.account_menu_header{background-color:#91bcbb}
.account_menu_header h4{color:#fff}
.account_menu_header h5{color:#fff}
.account_menu_header a{border-color:#f2f2f2!important}
.account_menu_body h5{background-color:#e6e6e6;color:#999}
.account_menu_body .panel-body a{border-color:#f2f2f2!important}
.lpChatTextLink a{color:#666!important}
.lpChatTextLink a:hover{color:#858585!important}
.giftlist-single{border-color:#CCC;color:#5D4F47}
.giftlist-single-recommendation{color:#A09D3C}
.gift-step{background:#157436;color:#FFF}
.gift-step-info{background:#348ceb;color:#FFF}
.btn-eta span{color:white;background:#574E3D}
.btn-eta.btn-expedited span{background:#9A0000}
.gift-product-steps a{color:#157436}
.btn.shipping-option{background:-webkit-linear-gradient(top,#FFF 0,#E5E5E5 100%);background:linear-gradient(to bottom,#FFF 0,#E5E5E5 100%)}
#cart-quantity{background:#157436;color:white!important}
#nav li h1{color:blue!important}
#nav li a{color:green!important}
#page-dialog html,#page-dialog body{background-color:#d8e0c3}
#page-dialog .popup_description_title{color:#666}
#page-dialog .bullets li{color:#666}
.footer_email_signup_list ul li i{color:#286510}
.account_menu_header .h4{color:#000}
.account_menu_header .h5{color:#000}
.label-danger{background-color:#c00}
.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:focus,.dropdown-menu>.disabled>a:hover{color:#000}
.btn-link{color:#333}
a.skip-main:focus,a.skip-main:active{color:#FFF;background-color:#000}
a:focus,:focus{outline-color:#000!important}
input:focus,select:focus{border-color:#28650f!important}
ul#shopping-links a:focus,a.lnk-site-exp:focus{outline-color:#FFF!important}
a.lnk-site-exp:focus{background-color:#fff;color:#000}
.form-control:focus{border-color:#2f6300}
.bx-wrapper .bx-pager.bx-default-pager a:focus,a.bx-start:focus,a.bx-stop:focus,#btn_add_to_cart:focus,.lr_cart_item a:focus{outline-color:#28650f}
::placeholder{color:#666!important}
.form-group .error{color:#C00}
.dropdown-menu li a:focus{background-color:#157436!important;color:#FFF!important}
#page-growingzonepopup .field span{color:#fff}
.result.success{color:#3a7527}
.result.error{color:#a00}
.login_dropdown_menu ul{background-color:#FFF!important}
.login_dropdown_menu a,.login_dropdown_menu a:link,.login_dropdown_menu a:visited{color:#3a7527}
.login_dropdown_menu a,.login_dropdown_menu a:link,.login_dropdown_menu span{color:#393939}
.login_dropdown_menu a:hover,.login_dropdown_menu li.dropdown-menu-hover>a{color:#000}
.login_dropdown_menu li:hover,.login_dropdown_menu li.dropdown-menu-hover{background:#e0e2e2}
.login_dropdown_menu ul{border-color:#c4c7c8;background:#e0e2e2}
.login_dropdown_menu ul li:hover,.login_dropdown_menu ul li.dropdown-menu-hover{background:#c4c7c8}
.dashboard-header h2{color:#3a7527}
.address-entry-wrapper a{color:#3A7527}
#address-container{border-color:#ccc}
.address{background-color:white}
.breaker{background-color:#f5f5f5}
.address-content{border-color:#ccc}
.address-sidebar{background-color:white}
.address-sidebar a{color:#aaa}
.address-sidebar a:hover{color:#888}
.address .list li p{color:#727272;border-bottom-color:#e6e6e6}
.address .list li a:hover{background:#f5f5f5}
.address .list li p span{color:#b5b5b5}
.address .list li:hover{background-color:#efefef}
.address-info-topbar{border-top-color:#ccc;border-bottom-color:#ccc}
.address-info-topbar a{color:#3A7527}
#contact-info dt{color:#3A7527}
.address_content_list_selected{background:#7ca47e;color:white}
#contact-info p{color:#3a7527}
#registered-customer-signin{background-color:#efefef}
#registered-customer-signin h3{border-bottom-color:#ccc}
#new-customer-form{border-color:#ccc}
.cart_box_title{color:#286510}
#cart-summary{border-bottom-color:#999;color:#000}
#cart-summary #cart-offer{border-color:#999}
#cart-summary #cart-offer{border-color:#999}
.cart-grid-table-row{background-color:#ccc}
.product-detail-headers{background-color:#ccc;color:#000}
input[type=checkbox].with-font{color:#535353}
input[type=checkbox].with-font+label:before{color:#535353}
input[type=checkbox].with-font:checked+label:before{color:darkgreen}
input[type=checkbox].with-font:focus+label:before{color:darkgreen}
#btn_submit_order{color:#fff!important}
.checkout h2{background:#ccc}
table.checkout-grid th{background:#000;color:#fff}
#page-checkout h2{color:#eee!important}
#page-checkout .checkout-payment-gift h4,#page-checkout .checkout-payment-gift .h4{color:#666}
#checkout-items-wrap table.cart-grid-subtotal td{color:#000}
#checkout-items-wrap table.cart-grid-subtotal select{border-color:#999}
#page-checkout #cart-total table.cart-grid-total td{color:#000}
table.grid{border-color:#000}
table.grid th{background:#000;color:#fff}
.field label,span.error{color:#000}
.field input,.field select{border-color:#CCC;color:#000}
.field textarea{border-color:#CCC;color:#000}
.field span{color:#707070}
.field span.text-red{color:#EB0000}
.field span.jppa-max-char-counter,.field div.jqEasyCounterMsg{color:#C00!important}
.error ul.messages li{color:#c00000}
.error input,.error select{background:#fcfce5;border-color:#c00000!important}
.error label,span.error{color:#c00000}
.success label{color:#666}
#keycode_indicator_code{color:#C00000}
.checkout-step-header{background-color:#286510}
#page-checkout .checkout-step-header h4,#page-checkout .checkout-step-header .h4{color:#FFF}
.checkout-step-subsection{background-color:#CCC}
.checkout-step-subheader{background-color:#CCC;color:#000}
.cart-item-row-myself,.cart-item-row-other-recipient{border-top-color:#CCC;background-color:#FFF}
#returning_panele{border-right-color:#CCC}
.panel.panel-checkout{border-color:#286510}
.card-default .card-heading{background-color:#f5f5f5!important;color:#000!important}
.panel-shipping .h4,.panel-order .h4{background:#EEE}
.link_checkout_create_an_account a,#checkout-signin-toggle a{color:#286510}
label.error,div.error,span.error{color:#dc3545}
.identify_required{color:#dc3545}
#cat-header_text_label{background-color:#fff}
#cat-header_text_label h1{color:#666}
#cat-header_text_label h2{color:#666}
.sub-cat-wrapper li{background-color:#157436;color:#333}
.sub-cat-wrapper span{background-color:#157436;color:#fff;border-color:#fff}
.sub-cat-wrapper span:hover{color:#4D7D26;background-color:#BBDCA0}
.list-item-top{background-color:#f8f8f8;border-color:#cecece}
li.product-wrapper-gridview .info-wrap .name a{color:#000}
li.product-wrapper-gridview .price-wrap{color:#000}
li.product-wrapper-gridview .price-wrap .now{color:#C00}
.undercover_title{color:#000}
.undercover_btns_desc{color:#999}
a.favorites-button:hover,button.favorites-button:hover{color:#c00}
button.favorites-button,button.btn_play_product_video{background:#f8f8f8!important}
.page-product button.favorites-button,.page-product button.btn_play_product_video{background:#fff!important}
.favorites-button.data-favored i{color:#f00!important}
a.list-button:hover{color:#333}
.undercover_header{background-color:#f5f5f5;border-bottom-color:#eee}
a.details-button:link,a.details-button:visited,a.details-button:active,a.details-button:hover{color:#c3c3c3}
.banner-free-ship-cat{background-color:#115e32;color:#fff}
.undercover_btns_mobile{color:#fff!important}
.undercover_btns_mobile a{color:white!important}
.fa-youtube-play{color:#c00}
a.btn.btn-secondary.btn-sm.active{background:#337AB7;color:white!important}
.sorting .btn,.sorting .btn-sm{background:#FFF;border-color:#CCC;color:#000}
.dashboard_icon.fa.fa-user{color:#426675}
.dashboard_icon.fa.fa-at{color:#bdb490}
.dashboard_icon.fa.fa-gift{color:#592319}
.dashboard_icon.fa.fa-heart{color:#bd6b79}
.dashboard_icon.fa.fa-leaf{color:#515e35}
.dashboard_icon.fa.fa-laptop{color:#58785d}
.dashboard-header h2{color:#3a7527}
.favorites-wrapper{color:#C00}
.figure-wrapper a{color:#666}
.product-image{border-bottom-color:#ccc}
.btn_remove_favorite{color:#C00!important}
hr.faded{background:#ddd}
.favorites-cart-tag a{color:#ccc}
#weather h2{color:#fff}
#weather li{background:rgba(255,255,255,0.90)}
.zone-legend-list li{border-color:#fff;color:#000}
.zone-one{background-color:#D9D5EB}
.zone-two{background-color:#ABABD6}
.zone-three{background-color:#CA95C3}
.zone-four{background-color:#8970B2}
.zone-five{background-color:#7E9BD0}
.zone-six{background-color:#4DAD49}
.zone-seven{background-color:#ABD26A}
.zone-eight{background-color:#ECE185}
.zone-nine{background-color:#DDBB46}
.zone-ten{background-color:#E48026}
.zone-eleven{background-color:#E88E6C}
.zone-twelve{background-color:#D5594F}
.zone-thirteen{background-color:#963120;color:white!important}
.zone-blank{background-color:#fff!important;color:#fff!important}
.usda-legend-submit-box{border-color:black;background-color:white}
.legend-zip-btn{background-color:#fff;color:#3a7527}
.gs-view-header h2{color:#3a7527}
.name a{color:#187302}
.gs-view-location a{color:#187302}
.gs-view-zone-map-submit-box{background-color:#efefef}
.gs-view-zone-map-submit{border-color:#ccc}
.gs-view-zone-map-submit button{color:#fff;background-color:#666}
.fa-times{color:#990012}
.usda-input-container{border-color:#ccc}
#update-acct-pw{border-color:#ccc}
.update-acct-pw-wrapper{background-color:#efefef}
.update-acct-pw-wrapper input{border-color:#ccc}
.edit-account-wrapper{background-color:#efefef}
.history-line h2{color:#3a7527}
.view-more-link{color:#3A7527}
#featured{border-color:#c9c9c9}
#featured .text{color:#fff}
#featured h2 a{color:#fff}
#hero{color:#fff}
#featured_products_title{border-bottom-color:#C9C9C9}
#featured_products_images{background-color:#EFEFEF}
#cat-welcome{background:#efefef;border-color:#ccc}
#cat-welcome img.photo{border-color:#000}
#cat-welcome{background:#efefef;border-color:#ccc}
#cat-welcome img.photo{border-color:#000}
.grid-control{border-bottom-color:#C9C9C9}
.paging a.currentpage{background:#C9C9C9;color:#333}
.sorting a.currentsort{background:#C9C9C9;color:#333}
#fac-nav .column-box,#fac-nav-2 .column-box{background:#fff}
#fac-nav h3,#fac-nav-2 h3{color:#333}
#fac-nav div ul li.selected{background-color:#BDDB7F!important}
#fac-nav div ul li ul li.selected ul li a{color:#3c6d00!important}
#fac-nav div ul li ul{background:#fff}
#fac-nav-selected{border-color:#C9C9C9}
#fac-nav-selected ul li a{color:#3c6d00!important}
#fac-nav-selected ul li.reset-selections{border-top-color:#ccc;background-color:#f0f0f0}
.catalog-request-btn a{background:#3a7527;color:#fff}
#page-category .articles .heading{background:#e0ebcc}
.button_flat{background-color:#CCC;color:#000}
.button_flat.green{background-color:#3a7527!important;color:#fff!important}
.button_flat.grey,.button_flat.gray{background-color:#ccc!important}
.add-to-cart-btn{color:#fff}
#productQV_details_wrapper{color:#666}
#productQV_details_title{color:#3a7527}
#productQV_details_description{color:#666}
#productQV_view_details a{color:#3a7527}
.recommended-add-to-cart-button{background-color:#fff;color:#3a7527;border-color:#ccc}
.main-container{border-color:#eee}
.top-border{background-color:#eee}
.proceed-to-cart-button a{color:#3A7527}
.product-list-grid h2{color:#3A7527}
.product-description h1{color:#3A7527}
.product-description a{color:#04BD64}
.add-to-cart{background-color:#3A7527;color:white}
#productQV_recommend_header{color:#3A7527;border-bottom-color:#ddd}
#qv_info_right{background-color:#f4f4f4;border-left-color:#ddd}
.qv_success_header{color:#4ca850}
.qv_success_msg{color:#3a7526}
.qv_success_info{color:#666}
.qv_cart_header{color:#666}
.qv_cart_msg{border:#ccc}
.qv_cart_body{border-color:blue}
.qv_cart_info{color:#666}
#productQV_recommend_header a{color:#666}
#recommendation_product_list_title{color:#666}
a.add-to-cart-btn.core-product.btn.btn-success{color:#fff!important}
#productQV_details_title_mobile #productQV_details_title{color:#3a7527}
button.btn.btn-success a{color:#fff!important}
#btn_continue_shopping_mobile{background-color:#ccc}
::-webkit-scrollbar-track{background-color:#eee}
::-webkit-scrollbar{background-color:#eee}
::-webkit-scrollbar-thumb{background-color:#ccc;border-color:#999}
.available{color:#009}
#summary_page_body h2{color:#3b763c!important}
@media print{#site_body,h1,h2,h3,h4{color:#000!important}
}
.discount-exempt-message{color:#b92a25}
.shipping-exempt-message{color:#b92a25}
.lr_now{color:#C00!important}
.option_shipping_now{color:#286510!important}
.option_shipping_soldout{color:#a00!important}
#video .heading{background:#e0ebcc}
.default-image-wrap .video_wrapper a#link_overlay_youtube .fa-youtube-play{color:#F00}
.default-image-wrap .video-icon-bg{background-color:#FFF}
a[data-zoom-id].mz-thumb-selected img{border-color:#187302}
#product_title,#product_title_mobile{color:#157436}
.sub-headline{color:#157436!important}
.long-desc{color:#000}
#associated-products ul li a img{border-color:#ccc}
.number{color:#000}
.product-page .box .item .price-wrap .first-break{color:#000}
.product-page .box .item .price-wrap .was{color:#000}
.product-page .box .item .price-wrap .now{color:#c00}
.product-page .box .item .attribute-wrap .field{border-color:#999;background-color:#dfdfdf}
.product-page .box .item .qty-wrap.disabled input.qty{background:#e2e2e2;border-color:#d8d8d8}
.product-page .box .buttons button.disabled{background:#e2e2e2;border-color:#d8d8d8;color:#333}
.product-page .box .next-promo{background:#ff9}
.product-page .box .item .related{border-bottom-color:#ccc}
.field_label{background-color:#999;color:#FFF}
.inventory-status .available{color:#009}
.page-cart .inventory-status .available{color:#000!important}
.inventory-status .soldout{color:#a00}
.inventory-status .backorder{color:#009}
.collections .heading{background:#e0ebcc}
.growing-info .heading{background:#e0ebcc}
.video .heading{background:#e0ebcc}
@media screen and (max-width:767px){#product-tabs-content .card-title a{color:#333}
}
.ui-tabs-panel .value>span{color:#C00!important}
.btn-secondary.out-of-stock *{color:#999}
.btn-secondary.out-of-stock:hover{border-color:#CCC}
.default_value{color:#000;font-weight:600}
.primary-nav-item .secondary-nav li.py-lg-1:hover{background-color:#157436!important}
.primary-nav-item .secondary-nav li.py-lg-1:hover>a{color:#fff!important}
.btn_out_of_stock_submit{background-color:#157436!important;color:#fff}
.out_of_stock_result i{color:#167436}
.wholesale_price_message{background:#2C572C;color:#fff;font-size:12px;padding:5px;text-align:center}
@media only screen and (min-width:768px){.primary-nav .primary-nav-item .secondary-nav .has-children>a{color:#157436}
}
#promo_code_banner_indicator{border-color:#e8d77c;background-color:#fff09a}
#promo_code_banner_indicator_content{border-color:#736a41}
#promo_code_banner_indicator_title{color:#C00}
.home-hero a.hero-responsive{padding-bottom:27.27%}
@media(max-width:767px){.home-hero a.hero-responsive{padding-bottom:100%}
}